Subject: Re: bug#18040: 24.4.50; "@acronym" in "(emacs) Intro"

From: Dani Moncayo <[email-masked]>
Date: Thu, 17 Jul 2014 17:27:31 +0200

> Evidently, Texinfo 4.x doesn't support recursive @acronyms.

Ok, I know nothing about Texinfo.

I just wanted to let you know, in case you didn't notice it already.

I'm OK with whatever fix you deem appropriate, including no change at all.

Thanks.

-- 
Dani Moncayo